it_index.hpp File Reference

A class to manage an index and an iterator easily. More...

`#include <iostream>`

Go to the source code of this file.

## Classes

class | claw::it_index< T >
| A class to manage an index and an iterator easily. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A class to manage an index and an iterator easily.

Author
  Julien Jorge

Definition in file it_index.hpp.